SparkFun BME280
===============

![SparkFun BME280 Breakout](https://github.com/sparkfun/SparkFun_BME280_Breakout_Board/blob/master/readme_picture.jpg)

[*SparkFun BME280 (SEN-13676)*](https://www.sparkfun.com/products/13676)

The Bosch BME280 sensor measures atmospheric pressure from 30kPa to 110kPa as well as relative humidity and temperature.  The SparkFun breakout provides a 3.3v SPI interface and a 5v tolerant I2C interface (has pull-up resistors to 3.3v).

Repository Contents
-------------------

* **/Documentation** - Data sheets, additional product information
* **/Hardware** - Eagle design files (.brd, .sch)
* **/Libraries** - Libraries for use with the BME280
* **/Production** - Production panel files (.brd)

Documentation
--------------
* **[Library](https://github.com/sparkfun/SparkFun_BME280_Arduino_Library)** - Arduino library for the BME280.
* **[Hookup Guide](https://learn.sparkfun.com/tutorials/bme280-breakout-hookup-guide)** - Basic hookup guide for the SparkFun BME280.
* **[SparkFun Fritzing repo](https://github.com/sparkfun/Fritzing_Parts)** - Fritzing diagrams for SparkFun products.
* **[SparkFun 3D Model repo](https://github.com/sparkfun/3D_Models)** - 3D models of SparkFun products. 

Product Versions
----------------
* [*SEN-13676*](https://www.sparkfun.com/products/13676)

Version History
---------------

* [V_1.0.0](https://github.com/sparkfun/SparkFun_BME280_Breakout_Board/tree/V_1.0.0) - Public release.

License Information
-------------------

This product is _**open source**_! 

Please review the LICENSE.md file for license information. 

If you have any questions or concerns on licensing, please contact techsupport@sparkfun.com.

Distributed as-is; no warranty is given.

- Your friends at SparkFun.

_<COLLABORATION CREDIT>_
